import { styled } from '../../styled';
export const Wrapper = styled('div') `
  display: flex;
  gap: ${({ theme }) => theme.spacing(3)};
  
  ${({ theme }) => theme.breakpoints.down('sm')} {
    display: none;
  }
`;
export const DescriptionWrapper = styled('div') `
  display: flex;
  flex-direction: column;
`;
